Bug 36739 - symbols/nokia_vndr/rx-51 is missing some layouts
Summary: symbols/nokia_vndr/rx-51 is missing some layouts
Status: RESOLVED FIXED
Alias: None
Product: xkeyboard-config
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: ARM Linux (All)
: medium normal
Assignee: xkb
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-01 05:33 UTC by Assaf Paz
Modified: 2011-05-02 16:35 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
Patched Nokia N900 symbols file with fixed layouts for several languages (70.40 KB, application/octet-stream)
2011-05-01 05:33 UTC, Assaf Paz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Assaf Paz 2011-05-01 05:33:39 UTC
Created attachment 46215 [details]
Patched Nokia N900 symbols file with fixed layouts for several languages

Issue:
Some community supported layouts (like Hebrew, Greek, etc...) are missing in the upstream symbols file for Nokia N900.

History:
RX-51 designates Nokia N900.
The reason I'm asking to make this update to upstream is so that it would enter the Meego OS either now on in the future.

Link to ukeyboard project:
http://maemo.org/downloads/product/Maemo5/ukeyboard/

Fix:
Attached rx-51 contains a merge with the symbols file that exists as part of the ukeyboard project that compensates for the missing layouts in upstream.
Comment 1 Sergey V. Udaltsov 2011-05-02 16:35:13 UTC
ok, committed, thanks!


bug/show.html.tmpl processed on May 29, 2016 at 09:34:32.
(provided by the Example extension).